html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/*CORES*/
html {
  height: 100%;
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
body {
  font-size: 14px;
  background: #f2f4f5;
  color: #212020;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
  color: #212020;
  cursor: pointer;
}
a:active, a:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

b {
  font-weight: bold;
}

button, input, textarea {
  border: none;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
button:active, button:focus, input:active, input:focus, textarea:active, textarea:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

header {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 60px;
}
header .logo {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 135px;
  background-color: #191D3D;
  width: 100%;
  margin-bottom: 50px;
}
header .titulo {
  margin-bottom: 50px;
}
header .titulo h1 {
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  color: #03a9f5;
}
header .titulo h1 span {
  font-size: 23px;
  font-weight: 300;
  display: block;
  line-height: 25px;
  width: 389px;
  margin-top: 10px;
  color: black;
}
header .sobre {
  max-width: 800px;
  text-align: center;
}
header .sobre p {
  font-size: 18px;
  font-weight: 300;
  line-height: 23px;
}

main .a-depoimento {
  width: 100%;
  text-align: center;
  margin-bottom: 60px;
}
main .a-depoimento a {
  font-size: 14px;
  padding: 14px 20px;
  background-color: #191D3D;
  color: #ffffff;
  border-radius: 5px;
}
main .a-depoimento a:hover {
  background-color: #03a9f5;
}
main .depoimentos {
  margin-bottom: 50px;
  float: left;
  width: 100%;
}
main .depoimentos .card-depoimento {
  width: 33.3333%;
  padding: 0px 10px 0;
  float: left;
  margin-bottom: 45px;
}
main .depoimentos .card-depoimento p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.59;
  text-align: center;
}
main .depoimentos .card-depoimento .figure-box {
  position: relative;
}
main .depoimentos .card-depoimento .figure-box figure {
  overflow: hidden;
  position: relative;
}
main .depoimentos .card-depoimento .figure-box figure img {
  max-width: 100%;
  position: relative;
  transition: transform 0.6s;
}
main .depoimentos .card-depoimento .figure-box figure:hover img {
  transform: translateY(-50px);
}
main .depoimentos .card-depoimento .figure-box figure .figcaption {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 20px;
  background-color: #191D3D;
  color: #fff;
  text-align: center;
  opacity: 0;
  transform: translateY(100%);
  transition: transform 0.6s, opacity 0.1s 0.3s;
}
main .depoimentos .card-depoimento .figure-box figure:hover .figcaption {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s, opacity 0.1s;
}

footer .logo {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 135px;
  background-color: #191D3D;
  width: 100%;
}
footer .logo img {
  max-width: 175px;
}

form {
  font-weight: 300;
}
form .campo {
  float: left;
  width: 100%;
}
form .campo .campo-form {
  width: 50%;
  float: left;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
form .campo input {
  width: 100%;
  float: left;
  padding: 10px;
  border: solid 1px #ccc;
  color: #333;
}
form .campo input:-moz-placeholder {
  color: #333;
}
form .campo input::-moz-placeholder {
  color: #333;
}
form .campo input:-ms-input-placeholder {
  color: #333;
}
form .campo input::-webkit-input-placeholder {
  color: #333;
}
form .campo input:focus {
  border: solid 1px #03a9f5;
}
form .campo .textarea {
  padding: 0 15px;
}
form .campo .textarea textarea {
  width: 100%;
  height: 130px;
  margin-bottom: 20px;
  padding: 10px;
  border: solid 1px #ccc;
  color: #333;
}
form .campo .textarea textarea:focus {
  border: solid 1px #03a9f5;
}
form .campo .textarea textarea:-moz-placeholder {
  color: #333;
}
form .campo .textarea textarea::-moz-placeholder {
  color: #333;
}
form .campo .textarea textarea:-ms-input-placeholder {
  color: #333;
}
form .campo .textarea textarea::-webkit-input-placeholder {
  color: #333;
}
form .campo .enviar {
  padding: 0 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
form .campo .enviar input {
  width: 100%;
  float: right;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  height: 50%;
  background: #03a9f5;
  color: #fff;
  cursor: pointer;
  border: none;
}
form .campo .enviar input:hover {
  background-color: #191D3D;
}

/*tira a barra de rolagem do body quando abre o modal*/
.modal-aberto {
  overflow: hidden;
}

/* Modal */
.modal {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.75);
  z-index: 999999;
  display: -webkit-flex;
  display: flex;
  display: none;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.modal .modal-inner {
  min-width: 700px;
  max-width: 800px;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  margin: 15px;
}
.modal .modal-miolo {
  padding: 20px;
  width: 100%;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.25);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  overflow-y: auto;
  max-height: calc(100vh - 40px);
  -webkit-overflow-scrolling: touch;
}
.modal .modal-miolo h2 {
  text-align: center;
  margin-bottom: 25px;
  margin-top: 15px;
  font-weight: 700;
  font-size: 22px;
}
.modal .modal-miolo p {
  padding: 0 110px;
  text-align: center;
  margin-bottom: 25px;
  font-weight: 300;
  line-height: 20px;
}
.modal .btn-fechar-modal {
  position: absolute;
  z-index: 1;
  top: -15px;
  width: 30px;
  height: 30px;
  /*        @include border-radius(50%);*/
  background: #e74c3c;
  color: rgba(255, 255, 255, 0.7);
  cursor: pointer;
  padding: 3px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.25);
}
.modal .btn-fechar-modal:hover {
  background: #e43725;
  color: white;
}
.modal .btn-fechar-modal svg {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  shape-rendering: geometricPrecision;
}
.modal .btn-fechar-modal svg path {
  fill: transparent;
  stroke: currentColor;
  stroke-linejoin: round;
  stroke-width: 2;
}

@media screen and (max-width: 768px) {
  .modal .modal-inner {
    min-width: 280px;
  }
}
@media screen and (max-width: 768px) {
  .modal .modal-miolo p {
    padding: 0;
  }

  form .campo .campo-form {
    width: 100%;
  }
  form .campo .enviar {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  form .campo .enviar input {
    margin-top: 20px;
  }

  main .depoimentos {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  main .depoimentos .card-depoimento {
    width: 100%;
  }
}
.btnDepoimento {
  background-color: #0075ff;
  cursor: pointer;
  -moz-border-radius: 50% 50% 0 50%;
  -webkit-border-radius: 50%;
  border-radius: 50% 50% 0 50%;
  width: 80px;
  height: 80px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.btnDepoimento:hover {
  background-color: #3c94ff;
}
.btnDepoimento img {
  max-width: 30px;
  height: auto;
  margin-bottom: 5px;
}
.btnDepoimento span {
  color: #fff;
  font-size: 12px;
  text-align: center;
  display: block;
  line-height: 12px;
}

.retorno_email {
  width: 100%;
}
.retorno_email .email-resposta {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 18px;
  color: #fff;
  padding: 10px;
  margin: 10px 0;
  line-height: 18px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.retorno_email .email-aguarde {
  background-color: #f0ad4e;
  border: solid 2px #eea236;
  display: -webkit-flex;
  display: flex;
}
.retorno_email .email-aguarde img {
  margin-left: 15px;
}
.retorno_email .email-nao-validado {
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  background-color: #f0ad4e;
  border: solid 2px #eea236;
  list-style: initial;
  padding-left: 30px;
}
.retorno_email .email-nao-validado li {
  line-height: 22px;
}
.retorno_email .email-enviado {
  background-color: #5cb85c;
  border: 2px solid #4cae4c;
}
.retorno_email .email-nao-enviado {
  background-color: #d9534f;
  border: solid 2px #d43f3a;
}
